/*
  Theme Name:   Child Theme - MU HES Site
  Theme URI:    https://hes.missouri.edu/
  Author:       Mizzou Digital Service, University of Missouri
  Author URI:   https://digitalservice.missouri.edu/
  Description:  This Child Theme extends the Mizzou WP Theme
  Version:      0.6.1
  Template:     mizzou-wp-base
  Text Domain:  mu-hes-child
  */
/* ========================================================================
   Mizzou Design System
   - Tokens
     - Colors
   ===================================================================== */
/* stylelint-disable color-no-hex */
/* Primary Colors
   ===================================================================== */
/* Social Colors & Fills
======================================================================== */
/* stylelint-enable */
/* stylelint-disable */
/* stylelint-enable */
/* Default Sizes, weights, line heights */
/* Default Sizes, weights, line heights */
/* stylelint-disable-next-line */
.hes-sub-nav {
  font-size: 1rem;
}

.hes-sub-nav__list {
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #FFF4D6;
}

.hes-sub-nav__list-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}

.hes-sub-nav__list-item > * {
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
}

.hes-sub-nav__expand-button {
  font-weight: 700;
  background-color: #FEE8B6;
}

.hes-sub-nav__expand-button[aria-expanded='true'] {
  background-color: #FBD986;
}

.hes-sub-nav__expand-button::after {
  position: absolute;
  display: inline-block;
  top: auto;
  right: 1rem;
  transform: rotate(90deg);
  transform-origin: center;
  transition: transform 0.2s ease-out;
  content: '\276E';
}

.hes-sub-nav__expand-button.collapsed::after {
  content: '\276E';
  transform: rotate(270deg);
}

.hes-sub-nav__link,
.hes-sub-nav__expand-button {
  position: relative;
  text-decoration: none;
  border: none;
  text-align: left;
  padding: 0.5rem 1rem 0.5rem 1rem;
}

.hes-sub-nav__link:hover,
.hes-sub-nav__expand-button:hover {
  background-color: #FEE8B6;
}

.hes-sub-nav__link:focus,
.hes-sub-nav__expand-button:focus {
  outline: 4px solid #318FD7;
  outline-offset: 4px;
  z-index: 10;
}

.hes-sub-nav__expand-button.collapsed:hover::after {
  transform: rotate(180deg);
  transition-delay: 0.15s;
}

.hes-sub-nav--level-1 {
  background-color: #FBD986;
  font-weight: 700;
}

.hes-sub-nav--level-1:hover {
  background-color: #F1B82D;
}

.miz-decoration__plus::after {
  background: url("/wp-content/themes/mizzou-wp-base/images/brand/yellow-plus-repeat--100.svg");
}

.hes-alert-danger {
  font-size: 1rem;
}

.hes-layer-top {
  padding-top: 30px;
}

.hes-card-group,
.hes-card-group > * {
  -ms-flex: 1 1 0px !important;
      flex: 1 1 0 !important;
  background-color: #111111;
}

.hes-card-group--page,
.hes-card-group--page > * {
  -ms-flex: 1 1 0px !important;
      flex: 1 1 0 !important;
}

.hes-card__text_footer,
.hes-card__text_footer:hover {
  color: #FFFFFF;
  font-size: 13px;
}

.hes-card__title {
  font-family: 'ClarendonURW-Reg';
  font-size: 1.953em;
  font-style: normal;
  font-weight: 600;
  color: #FFFFFF;
}

.hes-contact-card--brand,
.hes-contact-card--brand a {
  background-color: #111111;
  color: #FFFFFF !important;
}

.hes-layer {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.hes-layer__content {
  margin-top: 0;
}

.hes-card__text {
  font-size: 13px;
}

h2.hes-research-title {
  font-size: 1.5rem;
}

.hes-research__content {
  margin-top: 0;
}

.hes-card__text--suport,
.hes-card__text--suport:hover {
  font-size: 0.62em;
  color: #FFFFFF;
}

.hes-split-layout__content > * + * {
  margin-top: 0;
}

.hes-research-card__body {
  padding: 1rem;
}

#hes-footer__colophon {
  margin-left: 20px;
}

.hes-card__body {
  padding: 0 2rem 0 2rem;
}

.hes-research-page-card-group {
  -ms-flex-direction: column !important;
      flex-direction: column !important;
}

.hes-research-layer {
  padding-top: 0;
}

.hes-research-split-layout__image {
  max-width: 50% !important;
}

.hes-layer__content {
  margin-top: 0;
}

.hes-split-layout__image {
  width: 30%;
}

.hes-card__text {
  background-color: #111111;
  font-size: 1.23em;
  color: #FFFFFF;
  padding: 5px;
  width: 100%;
  display: block;
}

.hes-image--factual {
  height: 200px;
  width: 200px;
}

a img:hover {
  opacity: 0.8;
}

.hes-text-shadow {
  color: black;
}

.hes-research-card__background {
  background-color: #FFFFFF;
  border: 1px solid #000000;
}

.hes-split-layout figure {
  text-align: center;
}

.hes-boast-text-shadow {
  color: #FFFFFF;
}

.hes-boast-fill--black {
  background: rgba(0, 0, 0, 0.4) !important;
}

.hes-frontpage-layer {
  padding-bottom: 1.5rem !important;
}

@media (min-width: 992px) {
  .hes-split-layout {
    grid-template-columns: 1fr 3fr;
  }
}

/* Page Top CSS */
#hes-page__top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #F1B82D;
  color: #222222;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  opacity: 0.4;
}

#hes-page__top:hover {
  opacity: 1;
}

/* Landing Page CSS */
.hes-landing__layer {
  padding-top: 0;
}

.hes-decoration__roller-bg {
  background: #111111 url("/wp-content/themes/mizzou-wp-base/images/brand/backgrounds/interior-background.svg");
}

/* Calendar styles */
.event_item {
  margin: 5px 0;
  border: 1px solid #DDDDDD;
  background: #F0F0F0;
  overflow: hidden;
}

.event_content {
  padding: 10px 20px;
  overflow: hidden;
  vertical-align: text-top;
}

.event_item_title {
  color: #444444;
  font-weight: bold;
  line-height: 40px;
}

.event_item_description {
  font-size: 12px;
}

.event_meta {
  width: 50%;
  float: left;
  overflow: hidden;
}

.event_item_location {
  margin-top: 10px;
}

.event_item_location,
.event_item_time,
.event_item_date {
  font-size: 12px;
  text-transform: uppercase;
}

.action_button a {
  display: block;
  background: #F1B82D;
  color: #000000;
  line-height: 40px;
  text-decoration: none;
  text-align: center;
  margin-top: 10px;
  max-width: 200px;
  font-weight: bold;
}

.hes-layer__header--events {
  margin-bottom: 40px;
}

.dropdown-menu {
  min-width: -webkit-max-content;
  min-width: max-content;
}

/* News Posts */
.hes-post-item {
  background-color: #EDEDED;
  padding: 10px;
}

.hes-post-image {
  float: right;
  margin-left: 10px;
  margin-top: 10px;
}

.hes-post-space {
  padding-top: 25px;
}

/* Skip to sub menu */
.hes-sidebar-skip {
  width: 100%;
  display: none;
}

.hes-sidebar-skip:hover,
.hes-sidebar-skip:focus {
  border-bottom: 2px solid white;
}

.hes-sidebar-skip:before {
  font-family: 'Material Icons';
  content: 'keyboard_arrow_down';
}

/* Start Calculator styles - To be removed once Registrar site update */
.hes-page-content__single {
  -ms-flex: 0 0 100%;
      flex: 0 0 100%;
  max-width: 100%;
}

#php-contact-form form fieldset {
  border: 0 none;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  margin-left: 5px;
}

#php-contact-form form div.row {
  float: left;
  margin: 0 0 7px;
  width: 100%;
}

#php-contact-form form div.row div.column {
  float: left;
  padding: 0 1% 0 0;
  width: 49%;
}

#php-contact-form form label {
  color: #555555;
  cursor: pointer;
  display: block;
  font-weight: bold;
  margin: 0 0 3px;
}

#php-contact-form form input,
#php-contact-form form select,
#php-contact-form form textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-bottom: 10px;
  padding: 5px;
  width: 100%;
}

#php-contact-form form div.row div.column:nth-child(2n + 2) {
  padding: 0 0 0 1%;
  width: 49%;
}

#php-contact-form form div.row.submit {
  border-top: 1px solid #CCCCCC;
  float: left;
  margin-top: 10px;
  padding: 10px 0 0;
  width: 100%;
}

#php-contact-form form div.row.submit input.button {
  cursor: pointer;
  font-weight: bold;
  padding: 10px 35px;
  width: auto;
}

#php-contact-form form input,
#php-contact-form form select,
#php-contact-form form textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-bottom: 10px;
  padding: 5px;
  width: 100%;
}

/* End Calculator styles */
/* Pagination */
.hes-flex-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
}

.hes-pagination-style {
  list-style-type: none;
}

.hes-spacing {
  margin-right: 10px;
}

/* Amber's CSS */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

video,
embed,
iframe {
  border: none;
}

/* Accordion CSS */
.accordion-heading {
  background-color: #F1B82D;
  border: 1px solid #DCA10F;
  padding: 1rem;
  position: relative;
}

.accordion-heading ::before {
  font-family: 'Material Icons';
  content: 'keyboard_arrow_down';
}

.accordion-toggle {
  text-decoration: none;
  font-weight: bold;
}

.accordion-toggle > .miz-icon {
  position: absolute;
  margin-top: -0.7rem;
  top: 50%;
  right: 0.7rem;
}

/* Boasts section */
.hes-boast-link a {
  color: #FFFFFF;
}

/* Mobile Css */
@media only screen and (max-width: 768px) {
  .hes-post-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .hes-research-card__background {
    margin-bottom: 20px;
  }
  .hes-research__content {
    padding: 5px 5px 0 10px;
  }
  .hes-card-group,
  .hes-card-group > * {
    margin-bottom: 20px;
  }
  .hes-decoration__roller-bg {
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hes-miz-layer {
    padding-top: 1rem;
  }
  /* Side bar skip */
  .hes-sidebar-skip {
    display: block;
  }
}
